[WiseInstaller]
RuntimeVersion=1.10.1029.1
ProductFile=callisto4.msi
ProductCode={B530C7EE-9C40-11D4-8583-004F4E03F091}
ProductVersion=4.0.2481.4
ProductName=Zoner Callisto 4
Remove Previous=1
AdminError=Musíte mít administrátorská práva pro instalaci tohoto produktu. Prosím přihlašte se jako administrátor a spusťte instalaci znovu.
ExistError=%s Version %s je již nainstalována. Musíte ji nejdříve odinstalovat než budete instalovat verzi %s Version %s. Přejete si odinstalovat existující verzi %s?
SpaceError=Nelze vytvořit dočasné soubory, není dostatek místa na disku. Uvolněte místo na pevném disku a instalaci opakujte.
WiseInitPrefix=Inicializace
WiseInitSuffix=Wizard...
Runtime9X=instmsi.exe
RuntimeNT=instmsiw.exe
